POST Import Funnel​
POST
/funnels/import
Import an automation funnel from exported data. Creates a new funnel in draft status with all sequences and labels from the provided data.
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Request Body​
application/json
JSON
{
"funnel": {
"title": "string",
"trigger_name": "string",
"conditions": [
{
}
],
"settings": {
},
"labels": [
{
"slug": "string",
"title": "string",
"color": "string"
}
]
},
"sequences": [
]
}
Responses​
Funnel imported successfully.
application/json
JSON
{
"message": "string",
"funnel": {
"id": 0,
"title": "string",
"trigger_name": "string",
"status": "string",
"conditions": [
{
}
],
"settings": {
},
"created_by": 0,
"created_at": "string",
"updated_at": "string",
"subscribers_count": 0,
"description": "string",
"labels": [
]
}
}